## doxygen-awesome-css 2.1.0

=== debian/changelog ===
doxygen-awesome-css (2.1.0-2) unstable; urgency=medium

  * d/copyright: use SPDX Apache-2.0 identifier

 -- Andrea Pappacoda <andrea@pappacoda.it>  Tue, 11 Oct 2022 20:52:55 +0200

doxygen-awesome-css (2.1.0-1) unstable; urgency=low

  * Initial release. Closes: #1021011

 -- Andrea Pappacoda <andrea@pappacoda.it>  Fri, 30 Sep 2022 22:18:59 +0200
