=== debian/control ===
Source: doxygen-awesome-css
Section: devel
Priority: optional
Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://jothepro.github.io/doxygen-awesome-css/
Vcs-Git: https://salsa.debian.org/debian/doxygen-awesome-css.git
Vcs-Browser: https://salsa.debian.org/debian/doxygen-awesome-css
Rules-Requires-Root: no

Package: doxygen-awesome-css
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: custom CSS theme for Doxygen HTML documentation
 Doxygen Awesome is a custom CSS theme for Doxygen HTML-documentation
 with lots of customization parameters.
 .
 It features a clean and modern design, improved mobile usability,
 a dark mode, and doesn't change the classic HTML structure of Doxygen
 documentation.
 .
 This package contains the CSS and JavaScript files.
