## doxygen-awesome-css 2.2.1

=== debian/changelog ===
doxygen-awesome-css (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Upload to unstable

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sun, 18 Jun 2023 23:40:04 +0200

doxygen-awesome-css (2.2.0-1) experimental; urgency=medium

  * New upstream version 2.2.0
  * d/patches: remove upstreamed Makefile

 -- Andrea Pappacoda <andrea@pappacoda.it>  Thu, 25 May 2023 20:12:35 +0200
