## doxygen-awesome-css 2.3.1

=== debian/changelog ===
doxygen-awesome-css (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sat, 13 Jan 2024 11:43:10 +0100
