=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://jothepro.github.io/doxygen-awesome-css/
 Vcs-Git: https://salsa.debian.org/debian/doxygen-awesome-css.git
 Vcs-Browser: https://salsa.debian.org/debian/doxygen-awesome-css
