## doxygen-awesome-css 2.3.3

=== debian/changelog ===
doxygen-awesome-css (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sun, 14 Jul 2024 18:36:34 +0200
