## doxygen-awesome-css 2.3.4

=== debian/changelog ===
doxygen-awesome-css (2.3.4-2) unstable; urgency=low

  * First dgit upload
  * d/control: use my @debian.org email address
  * d/README.source: document packaging workflow

 -- Andrea Pappacoda <tachi@debian.org>  Wed, 09 Apr 2025 16:09:34 +0200

doxygen-awesome-css (2.3.4-1) unstable; urgency=low

  * New upstream version 2.3.4
  * d/control: apply X-Style: black
  * d/control: declare dpkg-build-api = 1
  * d/control: switch to dh-sequence-zz-debputy
  * d/source/lintian-overrides: override Depends warning.
    Out of date check, see <https://bugs.debian.org/1067653>

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sun, 12 Jan 2025 01:21:11 +0100
