=== debian/control ===
Source: doxygen-awesome-css
Section: devel
Priority: optional
Maintainer: Andrea Pappacoda <tachi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-zz-debputy,
 dpkg-build-api (= 1),
Standards-Version: 4.7.2
Homepage: https://jothepro.github.io/doxygen-awesome-css/
Vcs-Git: https://salsa.debian.org/debian/doxygen-awesome-css.git
Vcs-Browser: https://salsa.debian.org/debian/doxygen-awesome-css
X-Style: black

Package: doxygen-awesome-css
Architecture: all
Multi-Arch: foreign
Description: custom CSS theme for Doxygen HTML documentation
 Doxygen Awesome is a custom CSS theme for Doxygen HTML-documentation
 with lots of customization parameters.
 .
 It features a clean and modern design, improved mobile usability,
 a dark mode, and doesn't change the classic HTML structure of Doxygen
 documentation.
 .
 This package contains the CSS and JavaScript files.
